body {
    // padding: 50px;
    font: 14px "Lucida Grande", Helvetica, Arial, sans-serif;
}

a {
    color: #00B7FF;
}


/* Applying color variation */


#partners {
    padding: 0 0 100px 0;
    h2 {
        color: black;
        margin-bottom: 60px;
    }
}


/* Applying size variation */




// sdfer how it works
#how-it-works {
    background: url(../img/maxresdefault.jpg);
    background-position: center;
    background-size: cover;
    padding: 100px 0;
}

.text-box p {
    background-color: white;
    padding: 20px;
}

.column img {
    width: 90%;
    float: left;
    height: auto;
}

p {
    font-size: 1.4em;
    font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
    font-weight: 300;
    font-family: Helvetica;
    line-height: 1.5em;
}

// h2 {
//     text-align: center;
// }
#contact-form {
    background: #FAFAFA;
    padding: 100px 0;
}

header {
    padding: 80px 0;
}

.fixed-logo {
    position: absolute;
    top: 30px;
    left: 30px;
    a {
        img {
            max-width: 80px;
            width: 40px;
            height: auto;
        }
    }
}

img.icon {
    width: 60px;
    display: inline-block;
    height: auto;
}

.bullet-title,
.text-center {
    text-align: center;
}

.bullet-title {
    font-size: 1.4em;
}

p.text-center {
    font-size: 1.2em;
}

.main-heading {
    margin-top: 60px;
    font-size: 4em;
    color: #333333;
    text-transform: capitalize;
    text-align: center;
    font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
    font-weight: 600;
}

.sub {
    margin-top: 50px;
    font-size: 2.4em;
    text-align: center;
}

.bubble-text {
    padding-left: 2%;
}

.email-in {
    display: inline-block;
}

#benefits {
    padding: 80px;
}

footer {
    padding: 80px;
    background: #000316;
    width: 100%;
    h4,
    h5 {
        color: white;
        text-transform: capitalize;
        text-align: center;
    }
    h5 {
        font-weight: 300;
        font-size: 1.2em;
    }
    button,
    .button {
        background-color: green;
        border-color: green;
    }
}

.logo {
    width: 80px;
    position: absolute;
    top: 20px;
    left: 20px;
}

#brand {
    padding-top: 10px;
    font-size: 28px;
    color: black;
    position: absolute;
    top: 20px;
    left: 120px;
}